html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-family: 'Rokkitt', 'Helvetica', 'Arial', 'sans-serif';
}

html, body {
	font-size: 16px;
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	background-color: #f3f3f3;
	color: #181818;
}

.clear {
	clear: both;
}

p {
	font-size: 1em;
	line-height: 1.4em;
	margin-bottom: 20px;
}

#cv {
	width: 90%;
	max-width: 800px;
	margin: 30px auto;
}

.mainDetails {
	padding: 25px 35px;
	border-bottom: solid 2px #cf8a05;
}

#name h1 {
	font-size: 2.5em;
	font-weight: 700;
	margin-bottom: -6px;
}

#name h2 {
	font-size: 2em;
	margin-left: 2px;
}

#mainArea {
	padding: 0 40px;
}

#headshot {
	width: 12.5%;
	float: left;
	margin-right: 30px;
}

#headshot img {
	width: 100%;
	height: auto;
	border-radius: 50px;
}

#name {
	float: left;
}

#contactDetails {
	float: right;
}

#contactDetails ul {
	list-style-type: none;
	font-size: 0.9em;
	margin-top: 2px;
}

#contactDetails ul li {
	margin-bottom: 3px;
}

#contactDetails ul li a, a[href^=tel] {
	text-decoration: none;
}

#contactDetails ul li a:hover {
	color: #444444;
}

section {
	padding: 20px 0 0;
	border-top: solid 1px #dedede;
}

section:first-child {
	border-top: 0;
}

section:last-child {
	padding: 20px 0 10px;
}

.sectionTitle {
	float: left;
	width: 25%;
	color: #cf8a05;
}

.sectionContent {
	float: right;
	width: 72.5%;
}

.sectionTitle h1 {
	font-style: italic;
	font-size: 1.5em;
}

.sectionContent h2 {
	font-size: 1.5em;
	margin-bottom: -2px;
}

.subDetails {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 3px;
}

.keySkills {
	list-style-type: none;
	column-count: 3;
	margin-bottom: 20px;
	font-size: 1em;
}

.keySkills ul li {
	margin-bottom: 3px;
}